Subject: New Reply Received - KAL Dewsbury/Huddersfield
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 09 Sep 2020 09:08:42 +0000

Hi Pritish Nandi,  The customer has responded to the ticket.  KAL Dewsbury/Huddersfield  Ticket comment <div style="font-size:10pt;font-family:Verdana,Arial,Helvetica,sans-serif;color:#000000">
<div>
<div>Hi</div>
<div><br></div>
<div>One of my colleagues has manages to get some image, hope this helps. </div>
<div><br></div>
<div>Thanks</div>
<div><br></div>
<div>Martin</div>
<div><br></div>
<div><br></div>
<div><br></div>
<div></div>
</div>
<div>
<br><br>
</div>
<div class="replyHeader">---- On Mon, 07 Sep 2020 10:12:49 +0100  Les Mills International&lt;[email-masked]&gt; wrote ----</div>
<div><br></div>
<blockquote style="border-left: 1px solid rgb(204, 204, 204); padding-left: 6px; margin-left: 5px"><div><div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif;font-size: 13.0px"> 
 <div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif;font-size: 13.0px"> 
<div dir="ltr">Hi Martin,</div> 
<div dir="ltr">​<br> 
</div> 
<div dir="ltr">​Thank you for your reply.</div> 
<div dir="ltr">​<br> 
</div> 
<div dir="ltr">We appropriate your cooperation.</div> 
<div dir="ltr">​<br> 
</div> 
<div dir="ltr">Kind regards,<br>Olesia<br>Customer Services<br>Les Mills Virtual App<br><br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3863" target="_blank" rel="noreferrer">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3863</a>
</div> 
<div class="x_237383398freshdesk_quote"> 
                          <blockquote class="x_237383398freshdesk_quote"> 
                            On 
                            Mon, 7 Sep at  9:00 PM 
                            <span class="x_237383398separator">,  Martin Brown &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote: 
                            <div style="font-size: 10.0pt;font-family: Verdana, Arial, Helvetica, sans-serif;color: rgb(0,0,0)"> 
<div> 
<div>Hi</div> 
<div><br></div> 
<div>Apologies for the delay in response, we have not been able to resolve the issue ourselves. We don’t have any images or footage of the issue. I am not sure when we will have a opportunity to return to site. We try to get something for you this week. </div> 
<div><br></div> 
<div>Martin Brown. </div> 
<div><br></div> 
<div><br></div> 
<div><br></div> 
<div></div> 
</div> 
<div> 
<br><br> 
</div> 
<div class="x_237383398replyHeader">---- On Sun, 06 Sep 2020 18:35:09 +0100  Les Mills International&lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote ----</div> 
<div><br></div> 
<blockquote style="border-left: 1.0px solid rgb(204,204,204);padding-left: 6.0px;margin-left: 5.0px"><div><div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif;font-size: 13.0px">  
 <div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif;font-size: 13.0px">  
<div dir="ltr">Hi Martin,</div>  
<div dir="ltr">​<br>  
</div>  
<div dir="ltr">​I hope you are doing well.</div>  
<div><br></div>  
<div dir="ltr">Did you manage to solve the problem with the video resolution of the projector? Did you have the opportunity to shoot a short video or photo of the issue?</div>  
<div dir="ltr">​<br>  
</div>  
<div dir="ltr">Kind regards,<br>Olesia<br>Customer Services<br>Les Mills Virtual App<br><br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3863" target="_blank" rel="noreferrer">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3863</a> 
</div>  
<div class="x_785190134freshdesk_quote">  
                          <blockquote class="x_785190134freshdesk_quote">  
                            On  
                            Wed, 2 Sep at  9:30 PM  
                            <span class="x_785190134separator">,  Les Mills International &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:  
                            <div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif;font-size: 13.0px">  
<div dir="ltr">Hi Martin,</div>  
<div dir="ltr">​<br>  
</div>  
<div dir="ltr">Thank you for your reply.<br><br>Photos or a short video are required. This will allow us to correctly understand the problem and resolve it in a short time.</div>  
<div><br></div>  
<div dir="ltr">Warm regards,<br>Olesia<br>Customer Services<br>Les Mills Virtual App<br><br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3863" target="_blank" rel="noreferrer">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3863</a>  
</div>  
<div class="x_785190134freshdesk_quote">  
                          <blockquote class="x_785190134freshdesk_quote">  
                            On  
                            Wed, 2 Sep at  9:23 PM  
                            <span class="x_785190134separator">,  Martin Brown &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:  
                            <div style="font-size: 10.0pt;font-family: Verdana, Arial, Helvetica, sans-serif;color: rgb(0,0,0)">  
<div>  
<div>Hi </div>  
<div><br></div>  
<div>Sorry, I missed these emails. We were unable to have any joy with changing any of the projector settings. </div>  
<div><br></div>  
<div>Also, I don’t have any site photos. We have no scheduled work at these sites, are photos required?</div>  
<div><br></div>  
<div>Thanks</div>  
<div><br></div>  
<div>Martin Brown. </div>  
<div><br></div>  
<div><br></div>  
<div><br></div>  
<div></div>  
</div>  
<div>  
<br><br>  
</div>  
<div class="x_785190134replyHeader">---- On Mon, 31 Aug 2020 12:32:16 +0100  Les Mills International&lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote ----</div>  
<div><br></div>  
<blockquote style="border-left: 1.0px solid rgb(204,204,204);padding-left: 6.0px;margin-left: 5.0px"><div><div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif;font-size: 13.0px">   
 <div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif;font-size: 13.0px">   
<div dir="ltr">Hi Martin,</div>   
<div dir="ltr">​<br>   
</div>   
<div dir="ltr">I hope you are doing well.<br><br>Did you manage to change the resolution of the projector? If not, please provide us with a photo or video of the problem.<br><br>We are waiting for your reply.</div>   
<div><br></div>   
<div dir="ltr">Kind regards,<br>Olesia<br>Customer Services<br>Les Mills Virtual App<br><br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3863" target="_blank" rel="noreferrer">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3863</a>  
</div>   
<div class="x_-631060026freshdesk_quote">   
                          <blockquote class="x_-631060026freshdesk_quote">   
                            On   
                            Fri, 28 Aug at  4:50 AM   
                            <span class="x_-631060026separator">,  Les Mills International &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:   
                            <div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif;font-size: 13.0px">   
<div dir="ltr">Hi Martin,</div>   
<div dir="ltr">​</div>   
<div dir="ltr">Thank you for your patience.</div>   
<div dir="ltr">​<br>   
</div>   
<div dir="ltr">Could you please provide us with the photo or video of the issue. It would help us to investigate further.<br>   
</div>   
<div dir="ltr">​<br>   
</div>   
<div dir="ltr">We are looking forward to hearing from you.</div>   
<div dir="ltr">​<br>   
</div>   
<div dir="ltr">Best regards,<br>Olesia<br>Customer Services<br>Les Mills Virtual App<br><br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3863" target="_blank" rel="noreferrer">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3863</a>   
</div>   
<div class="x_-631060026freshdesk_quote">   
                          <blockquote class="x_-631060026freshdesk_quote">   
                            On   
                            Tue, 25 Aug at  2:18 AM   
                            <span class="x_-631060026separator">,  Les Mills International &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:   
                            <div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif;font-size: 13.0px">   
<div dir="ltr">Hi Martin,</div>   
<div><br></div>   
<div dir="ltr">Thanks for the quick response.<br><br>We are checking this with our Level 2 team and will get back to you shortly.<br><br>Please bear with us.</div>   
<div dir="ltr">​<br>   
</div>   
<div dir="ltr">Kind regards,<br>Olesia<br>Customer Services<br>Les Mills Virtual App<br><br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3863" target="_blank" rel="noreferrer">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3863</a>   
</div>   
<div class="x_-631060026freshdesk_quote">   
                             
                        </div>   
</div>   
                          </span>   
</blockquote>   
                        </div>   
</div>   
                          </span>   
</blockquote>   
                        </div>   
</div>   

    

   

   
   
</div></div></blockquote>  
</div>  
<br>  
                          </span>  
</blockquote>  
                        </div>  
</div>  
                          </span>  
</blockquote>  
                        </div>  
</div>  

   

  

  
  
</div></div></blockquote> 
</div> 
<br> 
                          </span> 
</blockquote> 
                        </div> 
</div> 

  

 

 
 
</div></div></blockquote>
</div>
<br>

Attachments :
1. <a href='http://lesmillsvirtualapp.freshdesk.com/helpdesk/attachments/36073424101'>IMG_0101.JPG</a><br />2. <a href='http://lesmillsvirtualapp.freshdesk.com/helpdesk/attachments/36073424102'>IMG_0100.JPG</a><br />3. <a href='http://lesmillsvirtualapp.freshdesk.com/helpdesk/attachments/36073424103'>IMG_0099.JPG</a>
  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3863